/*
Theme Name:   Exceptional theme
Description:  tweaks to design
Author:       DigitalEuan
Author URL:   http://www.digitaleuan.com
Template:     twentyseventeen
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  exceptional-theme
*/

/* Write here your own personal stylesheet */

.site-branding {
    padding: 0 0;
}

.custom-header-media::before {
    background: none;
}

.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    visibility: hidden;
    height: 0px;
}

.site-content {
    padding: 0;
}

a {
    color: #ec008c;
    text-decoration: none;
}

.main-navigation a:hover {
    color: #ec008c;
}

.panel-content .wrap {
    padding-top: 0px;
}

.woocommerce-breadcrumb {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
    visibility: hidden;
    height: 0px;
}

body:not(.twentyseventeen-front-page) .entry-header {
    visibility: hidden;
    height: 0px;
}

.single-featured-image-header {
    visibility: hidden;
    height: 0px;
}

.woocommerce-loop-category__title {
    visibility: hidden;
    height: 0px;
}

ul.products li.product .button {
    visibility: hidden;
    height: 0px;
}

ul.products li.product .price, ul.products li.product .star-rating {
    margin-bottom: 0px;
    visibility: hidden;
    height: 0px;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    visibility: hidden;
    height: 0px;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    visibility: hidden;
    height: 0px;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    visibility: hidden;
    height: 0px;
}

.gridlist-toggle {
    visibility: hidden;
    height: 0px;
}

ul.products.list li.product div[itemprop="description"] {
    visibility: hidden;
    height: 0px;
}

.product_meta {
    visibility: hidden;
    height: 0px;
}

.widget {
    padding-bottom: 0px;
}

.woocommerce-LoopProduct-link {
    float: left !important;
    width: 30%;
}

ul.products.list li.product img {
    padding-right: 20px;
}

ul.products.list li.product img {
    min-width: 100% !important;
}